sha256: 4e1fc7f2a243305e1abc882d6af52ef01f94c49fdd62f66096bde7fb1a10df56
real_size: null
zip_size: 187173567
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep08/open_data_millesime_2026-02-a_dep08_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep08/open_data_millesime_2026-02-a_dep08_csv_metadata.yml
